Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2763

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-2763
Last Modified 07 Mar 2011 09:25:00
Published 06 Sep 2005 07:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-2763

Summary

Multiple format string vulnerabilities in OpenTTD before 0.4.0.1 allow remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via unspecified vectors.

Vulnerable Systems

Application

  • Openttd 0.1.1

  • Openttd 0.1.2

  • Openttd 0.1.3

  • Openttd 0.1.4

  • Openttd 0.2.0

  • Openttd 0.2.1

  • Openttd 0.3.0

  • Openttd 0.3.1

  • Openttd 0.3.2

  • Openttd 0.3.2.1

  • Openttd 0.3.3

  • Openttd 0.3.4

  • Openttd 0.3.5

  • Openttd 0.3.6

  • Openttd 0.4.0


References

GENTOO - GLSA-200509-03

MISC - http://bugs.gentoo.org/show_bug.cgi?id=102631

VUPEN - ADV-2005-1640


Last Updated: 27 May 2016 10:40:38